4.5.0r6
[enigma2.git] / usr / lib / enigma2 / python / compat.py
1 # please do not add from __future__ import division here 
2 # to not break the following workaround
3
4 # this is a temporary hack to fix problems 
5 # with embedded code in external plugins / skins 
6 def skin_applet_compile(source, filename, flags):
7         return compile(source, filename, flags)